## python-twodict 1.2

=== debian/changelog ===
python-twodict (1.2-1mx17+1) mx; urgency=medium

  * Repackaged for MX Linux..

 -- Mike Purtell <mandbx@sbcglobal.net>  Mon, 11 Sep 2017 22:42:19 -0400

python-twodict (1.2-1~webupd8~xenial0) xenial; urgency=medium

  * Initial debianization

 -- Alin Andrei <andrew@webupd8.org>  Wed, 02 Aug 2017 13:37:58 +0200
