=== debian/control ===
Source: python-twodict
Section: python
Priority: optional
Maintainer: Mike Purtell (mmikeinsantarosa) <maintainer@mepiscommunity.org>
XSBC-Original-Maintainer: Alin Andrei <andrew@webupd8.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all-dev,
 python-setuptools
X-Python-Version: >= 2.1
Standards-Version: 3.9.8
Homepage: https://github.com/MrS0m30n3/twodict

Package: python-twodict
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: Simple two way ordered dictionary for Python
 TwoWayOrderedDict it's a custom dictionary in which you can 
 get the key:value relationship but you can also get the 
 value:key relationship. It also remembers the order in which 
 the items were inserted and supports almost all the features 
 of the build-in dict.
